uuid: d4fabe8c-36ad-4444-998c-52f3be86d1d1
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bartik
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: bartik_search
theme: bartik
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
